QGIS Application - Feature request #11158
Being able to choose the project file .qgs panel "Browser"
2014-09-08 12:59 AM - Roberto BobMaX

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 19479
Description

Actually, in the Browser panel *.qgs files are not visible.

Instead, it would be very useful to be able to choose groups or levels contained in the project files.

History

#1 - 2015-03-24 06:15 AM - Frank Sokolic

It would also be nice to add support for .qgs project files to the standalone QGIS Browser so that users could then open QGIS projects from within the
QGIS Browser or Browser panel.

#2 - 2017-04-28 12:27 AM - Frank Sokolic

The latest version of the browser panel now displays *.qgs files. Can this issue be closed?

#3 - 2017-04-28 07:15 AM - Roberto BobMaX

The latest version of the browser panel now displays *.qgs files.

Great !

Can this issue be closed ?

Yes. | think it is fixed.

#4 - 2017-04-28 07:51 AM - Frank Sokolic

Hi Roberto,

I'm not able to close this issue so you'll have to do it.

#5 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
#7 - 2019-02-05 10:17 PM - Nyall Dawson
- Resolution set to fixed/implemented

- Description updated
- Status changed from Open to Closed

Fixed in 3.6
